
<% include header %>

<h3 class="ui teal block header" id="headerPrefs">
    Personalisez vos préferences
</h3>

<form action="/submitpreferences" method="post" class="ui form">
    <div class="ui segment" id="mainDivPreferences">
    
            <div class="two field">
                <span class="ui teal ribbon label">Height / Hauteur</span>
                <select class="ui fluid dropdown" class="customizeSelect" name="selectedHeight">
                    <option value="High">High Desk / Haut bureau</option>
                    <option value="Low">Low Desk / Bas bureau</option>
                    <option value="Medium">Medium Desk / Moyen bureau</option>
                </select>
                <br/>
                <span class="ui teal ribbon label">Mouse sensibility / Sensibilité de la souris</span>
                <select class="ui fluid dropdown" class="customizeSelect" name="selectmouse">
                    <option value="S1">1</option>
                    <option value="S2">2</option>
                    <option value="S3">3</option>
                    <option value="S4">4</option>
                </select>
                <br/>

                <span class="ui teal ribbon label">Shape of Chair / Forme de la Chaise</span>
                <select class="ui fluid dropdown" class="customizeSelect" name="selectedShape">
                    <option value="High Chair">High chair / Grande chaise</option>
                    <option value="Low Chair">Low Chair / Petite chaise</option>
                    <option value="Ergonomic Chair">Ergonommic Chair / Chaise de bureau</option>
                    <option value="Sofa">Sofa / Pouffes</option>
                </select>
                <br/>

                <span class="ui teal ribbon label">Lightening / Luminiosité</span>
                <div class="ui slider range">
                    <select class="ui fluid dropdown" class="customizeSelect" name="selectedLight">
                            <option value="L1">1</option>
                            <option value="L2">2</option>
                            <option value="L3">3</option>
                            <option value="L4">4</option>
                    </select>             
                </div>
            </div>

            <button class="ui teal basic button" id="btnSavePrefs">SAVE PREFERENCES</button>
    </div>
    
</form>

<% include footer%>